<?php

	$day = date("d");
	$mon = date("m");
	$monday = $mon * 100 + $day;

	echo "$monday";

  if ($monday >= 1020 and $monday <= 1024)
	{
    echo "<a href=\"http://ul.uc.edu/groups/SAC/elections/nominate/\"> ";
    echo "Nominate someone for to serve on SAC.</a>";
    echo "
       	<p>
        </p>
        <p>
        </p>
      	<p>
        </p>
        <p>
        </p>
     	<p>
        </p>
        <p>
        </p>
        <p>Please submit any ideas for improving this web application to <br/>
           thomas.scherz@uc.edu.  Thank you.</p>
    ";
  }
  else if ($monday >= 1025 and $monday <= 1031) 
  {
    echo "<a href=\"http://ul.uc.edu/groups/SAC/elections/vote/\"> ";
		echo "Vote for SAC members.</a>";
    echo "
      	<p>
        </p>
        <p>
        </p>
      	<p>
        </p>
        <p>
        </p>
      	<p>
        </p>
        <p>
        </p>
        <p>Please submit any ideas for improving this web application to <br/>
           thomas.scherz@uc.edu.  Thank you.</p>
    ";
  }
  else
  {
    echo "
            <p>SAC elections are held once a year.  This year...</p>
            </br>
            <p>SAC Nominations may be made between October 1st and October 15th.</p>
            </br>
            <p>The SAC election period is between October 16th and October 31st.</p>
          
      	<p>
        </p>
        <p>
        </p>
      	<p>
        </p>
        <p>
        </p>
         	<p>
          </p>
          <p>
          </p>
          <p>Please submit any ideas for improving this web application to <br/>
             libhelp@uc.edu.  Thank you.</p>
    ";
  }
?>
